<?xml version="1.0"?>
<?oxygen NVDLSchema="SOAP-Book.nvdl"?>
<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
      <soap:Body>
          <Book xmlns="http://www.books.org">
             <Title>The Wisdom of Crowds</Title>
             <Author>James Surowiecki</Author>
             <Date>2005</Date>
             <ISBN>0-385-72170-6</ISBN>
             <Publisher>Anchor Books</Publisher>
         </Book>
      </soap:Body>
</soap:Envelope>
